
/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */
#wrapper {
	background:none;
}
#bg_header {
	background: none;
	width: 100%;
	height: 138px;
	position: relative;
	background: url(bg_headar.jpg) no-repeat center 0;
}  
#layout_header{
	height: 100%;
}
#bg_header:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 39px;
	background: #231f20;
	bottom: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.4);
}
#header_logo {
	top: 20px;
	left: 0px;
}
/* --- end layout_header --- */ 

/* --- header_cart_nav_header --- */
#header_cart_nav {
	top: auto;
	right: auto;
	left: 156px;
	bottom: 0px;
	border-right: 1px dashed #fff;
	border-left: 1px dashed #fff;
	z-index: 100;
	padding-bottom: 1px;
}
#cart_icon {
	display: none;
}
span.cart_with_items b {
	position: absolute;
	right: 97px;
	font-size: 13px;
	color: #fff;
	top: 4px;
	font-weight: normal;
	text-align: center;
	width: 20px;
}
span.cart_with_items span:nth-child(3) {
	font-size: 14px;
	color: #fff;
	position: absolute;
	top: 11px;
	right: 15px;
}
li.link_order_with_counter a {
	background: none;
	width: 124px;
	height: 38px;
	display: block;
}
span.cart_with_items {
	font-size: 0;
	display: block;
	width: 124px;
	height: 38px;
	background: url(cart_bg.png) no-repeat 10px center;
}
#header_secure_link {
	left: auto;
	right: 170px;
	top: 10px;
	height: 25px;
}
#secureHook {
	background: url(safe_buy.png) no-repeat right 0;
	width: 122px;
	padding-right: 20px;
	height: 23px;
	color: #231f20;
	line-height: 23px;
	font-size: 13px
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#main_nav_bg {
	background: none;
	position: absolute;
	top: auto;
	bottom: 0;
	width: 707px;
	margin: 0;
	padding: 0;
	left: auto;
	right: 0;
	z-index: 100;
}
#header_main_nav {
	background: none;
	margin: 0;
	width: 707px;
}
#header_main_nav > li > a:hover, #header_main_nav > li > span > a:hover {
	background: none;
}
#header_main_nav li, #header_main_nav li:first-child, #header_main_nav li:hover {
	background: url(small_arrow_nav.png) no-repeat right center;
}
#header_main_nav li a {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	font-weight: normal;
	padding: 9px 15px 9px;
}
#header_main_nav li a:hover {
	color: #ed2129;
}
#bg_header .page_children, #header_show_prime_categories .store_categories {
	border: none;
	background: rgba(32, 32, 32, 0.9);
	border-top: 3px solid #ed1c24;
}
#bg_header .page_children, #header_show_prime_categories >.store_categories{
	border-top: 3px solid #65a331;
}
#header_main_nav li .page_children_main ul.page_children li:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li:hover {
	background: none;
}
#header_main_nav li .page_children_main ul.page_children li, 
#header_main_nav li #header_show_prime_categories ul.store_categories li {
	float: none;
	width: auto;
	position: static;
}
#header_main_nav li .page_children_main ul.page_children li a,
#header_main_nav li #header_show_prime_categories ul.store_categories li a,
#header_main_nav li #header_show_prime_categories ul.store_categories li span {
	background: none;
	font-size: 14px;
	line-height: 26px;
	padding: 2px 20px;
}
#header_main_nav li .page_children_main ul.page_children li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li span {
	background: none;
	font-size: 14px;
	line-height: 26px;
	color: #65a331;
	font-weight: normal;
}
#header_show_prime_categories ul li,
#header_show_prime_categories ul li:first-child {
	background: none;
}
#header_main_nav li span span, .layout_items #header_main_nav > li:first-child > a {
	background: none;
	color: #fca903;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	padding: 9px 15px 9px;
	background: url(home_icon.png) no-repeat center;
}
#header_main_nav li span span, 
#bg_header #header_main_nav > li:first-child > a {
	background: none;
	color: #ed2129;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	padding: 9px 15px 9px;
}
#bg_header #header_main_nav > li:first-child > a{
	background: url(home_icon.png) no-repeat right;
}
#bg_header .link_header1_page div,
#bg_header .link_header2_page div,
#header_show_prime_categories {
	top: 100%;
	padding-top: 0px;
	margin-top: 0px;
	background: none;
	width: 220px;
	right: -47px;
}
li.link_all_items:before {
	content: "";
	width: 100%;
	top: 95%;
	height: 3px;
	position: absolute;
	right: 0;
}
li.link_all_items {
	position: relative;
}

#header_main_nav li #link_all_items {
	padding: 9px 0px 9px 15px;
}
#header_main_nav li .page_children_main ul.page_children > li > ul, 
#header_main_nav li #header_show_prime_categories ul.store_categories > li > ul {
	 right: 101%;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search {
	top: 64px;
	left: 0;
	right: auto;
}
#header_show_search .search .textInput #q {
	padding: 0px 8px 0px 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #c8c7c7;
	width: 289px;
	height: 29px;
	background: #fff;
	left: 0;

}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
.searchButton input[type="submit"] {
	background: url(search_btn.png) no-repeat 4px 6px;
	width: 26px;
	height: 28px;
	top: 0px;
	left: 37px;
}
#header_show_search {
	top: 46px;
	left: auto;
	right: 0px;
}
#header_show_search .search .textInput #q {
	padding: 0px 8px 0px 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #cccccd;
	width: 289px;
	height: 29px;
	background: #fff;
	right: 0;
	left: auto;

}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
.element_general_links.phone{
	width: 154px;
	height: 30px;
	float: right;
}
.element_general_links.phone li{
	width: 100%;
	height: 100%;
	background:url(phone_icon.png) no-repeat 118px center #65a331;
    text-align: right;
}
.element_general_links.phone li a {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	padding-right: 45px;
}
ul.element_general_links.had_icons{
	position: absolute;
	top: 20px;
	right: 330px;
}
ul.element_general_links.had_icons li.pos_0{
	background: url(icons_header.png) no-repeat -280px -9px;
	width: 92px;
	height: 60px;
}
ul.element_general_links.had_icons li.pos_1{
	background: url(icons_header.png) no-repeat -14px 0;
	width: 265px;
	height: 65px;
}
ul.element_general_links.had_icons li a{
	font-size: 0px;
	color: transparent;
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */
.element_general_login_logout {
	float: left;
	position: absolute;
	right: auto;
	left: 0;
	top: auto;
	bottom: 1px;
	height: 38px;
}
ul.element_general_login_logout_list {
	height: 100%;
}
.element_general_login_logout ul li {
	display: inline-block;
	height: 100%;
}
.element_general_login_logout ul li a, 
.element_general_login_logout ul li span {
	line-height: 38px;
	color: #FFF;
	font-size: 14px;
	height: 100%;
	display: block;
}
.logged_in #header_main_nav > li.link_customer_logout,
.element_general_login_logout > ul > li.link_customer_me {
	display: none !important;
} 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/*element_general_easy_lightbox*/
/*end element_general_easy_lightbox*/

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */

/* --- layout_homepage_middel --- */ 
.root #main,
.root #bg_middle{
	width: 100%;
} 
#items_middle_groups {
	width: 960px;
	margin: 20px auto;
}
#category_group2, #items_group2 {
	padding: 0;
	
}
#category_group2{
	margin-top: 60px;
}
#items_group2 > .element_general_links.news_title.horizontal {
	height: 30px;
	margin-bottom: 25px;
}
#items_group2 > .element_general_links.news_title.horizontal  > li.pos_0 {
	font-size: 29px;
	line-height: 30px;
	width: 195px;
}
#items_group2 > .element_general_links.news_title.horizontal > li.pos_1 {
	background: #ccc;
	width: 20px;
	height: 20px;
	font-size: 0;
	margin: 6px 5px 4px 0;
}
.element_general_links.products_titles.horizontal,
.element_general_links.news_title.horizontal,
.element_general_ticker,
.element_general_categories_images.boxes{
	display: none;
}
.root .element_general_links.products_titles.horizontal,
.root .element_general_links.news_title.horizontal,
.root .element_general_ticker,
.root .element_general_categories_images.boxes{
	display: block;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_masonry_images_middel --- */ 
/* --- end element_general_masonry_images_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
.element_general_categories_images {
	width: 960px;
	margin: 25px auto 5px;
	padding: 0;
	background: none;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.element_general_categories_images.links_Designed .current_category_image {
	width: 181px;
	height: 121px;
	background: #65a331;
	margin: 0 0px 13px 13px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.element_general_categories_images.links_Designed .current_category_image.pos_1,
.element_general_categories_images.links_Designed .current_category_image.pos_3,
.element_general_categories_images.links_Designed .current_category_image.pos_5,
.element_general_categories_images.links_Designed .current_category_image.pos_7,
.element_general_categories_images.links_Designed .current_category_image.pos_9{
 	background: #23a5bb;
}
.element_general_categories_images.links_Designed .current_category_image:hover {
	background: #202020;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.element_general_categories_images.links_Designed  .current_category_image a {
	display: block;
	width: 171px;
	height: 111px;
	margin: 4px 4px 0 0;
	border: 1px solid #fff;
}
.element_general_categories_images .current_category_image .category_image_title {
	top: 71px;
}
.element_general_categories_images.links_Designed .current_category_image h3 {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
.element_general_categories_images.links_Designed .current_category_image table {
	position: static;
	margin: 0 auto;
	height: 72px;
}
.element_general_categories_images.links_Designed .current_category_image.pos_4, 
.element_general_categories_images.links_Designed .current_category_image.pos_9 {
	margin-left: 0;
}
.element_general_categories_images.boxes {
	width: 100%;
	height: auto;
	margin:  0px;
}
.element_general_categories_images.boxes .current_category_image {
	width: 100%;
	height: 100%;
	background: none;
	margin-bottom: 28px;
}
.element_general_categories_images.boxes .current_category_image .category_image_title,
.element_general_categories_images.boxes .current_category_image .category_image_content,
.element_general_categories_images.boxes .current_category_image .category_image_content_bottom {
	display: none
}
.element_general_categories_images.boxes .current_category_image table {
	width: 100%;
	height: auto;	
	position: static;
}
.element_general_categories_images.boxes .current_category_image img {
	max-width: 220px;
	border-spacing: 0;
}
/* --- end element_general_categories_images_middel --- */ 

/* --- element_general_content_carousel_middel --- */ 
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */ 
#items_group2 > ul.element_general_links.wish_list_link.vertical {
	background: url(wishlist_link.png);
	height: 374px;
	font-size: 0;
	display: table;
	width: 100%;
}
#items_group2 > ul.element_general_links.wish_list_link.vertical > li {
	height: 100px;
	display: table-cell;
	vertical-align: bottom;
}
#items_group2 > ul.element_general_links.wish_list_link.vertical > li a {
	display: block;
	height: 50px;
	margin-bottom: 11px;
}
#items_group3 > .element_general_links.products_titles.horizontal {
	width: 720px;
	height: 27px;
	line-height: 30px;
	font-size: 29px;
	margin-bottom: 33px;
}
#items_group3 > .element_general_links.products_titles.horizontal > li.pos_0 {
	width: 190px;
}
#items_group3 > .element_general_links.products_titles.horizontal > li.pos_1 {
	background: #ccc;
	font-size: 0;
	width: 525px;
	display: block;
	height: 20px;
	float: right;
	margin: 7px 0 5px 0;
}
.element_general_links.products_titles.horizontal li a,
#items_group2 > .element_general_links.news_title.horizontal li a{
	color: #202020;
}
/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */ 
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */ 
.root div#search_msg_facebook_and_sort{
	display: none;
}
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
#footer_group1 {
	width: 100%;
	margin: 0 auto;
	background: #fcfcfc;
	border-top: 1px solid #efeeee;
}
.small  .ca-nav{
	display: none;
}
.small .ca-container {
	width: auto;
	height: 66px;
}
.element_general_carousel.small .ca-item a {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
}
.element_general_carousel.small .ca-item a img {
	max-height: 66px;
	max-width: 120px;
	padding: 0px;
}
.small .ca-nav span {
	top: 38%;
}
.element_general_carousel.small {
	padding-top: 0px;
	width: 960px;
	margin: 0 auto;
}
.element_general_carousel.small.brands > div {
	width: 960px;
}
.element_general_carousel.small .ca-item {
	background: none;
	height: 100%;
	width: 120px;
	display: table;
	padding: 0;
}
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
.layout_items.root .element_items_list_items #search_msg_facebook_and_sort{
	display: none;
}
.store_list_items, .store_category_list_items {
	margin-left: -11px;
	padding-right: 5px;
}
.layout_list_item {
	width: 227px;
	height: 335px;
	border: 1px solid #e9e9ea;
	margin: 0 0px 30px 11px;
	position: relative;
	border-bottom: none;
/*	-moz-box-shadow: 0px 0px 4px rgba(132, 132, 132, 0.41);
	-webkit-box-shadow: 0px 0px 4px rgba(132, 132, 132, 0.41);
	box-shadow: 0px 0px 4px rgba(132, 132, 132, 0.41);*/
}
/*.layout_list_item:hover .grid {
	-moz-box-shadow: 0px 0px 6px #DADADA;
	-webkit-box-shadow: 0px 0px 6px #DADADA;
	box-shadow: 0px 0px 6px #DADADA;
}*/
.layout_list_item:hover{
	
}
.layout_list_item .grid {
	width: 100%;
	height: 326px;
	margin: 0;
	position: relative;
	background: #fff;
	padding-top: 8px;
}
.layout_list_item:hover .grid,
.layout_list_item .grid,
.layout_list_item:hover,
.layout_list_item {
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.layout_list_item:hover .grid:before {
	content: '';
	background:rgba(32, 32, 32, 0.9);
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;	
	position: absolute;
	z-index: 2;
	top: 0;
}
.layout_list_item:hover .grid .list_item_title_with_brand{
	position: absolute;
	top: 28px;
	height: 44px;
	z-index: 2;
}
.layout_list_item:hover .grid .list_item_title_with_brand a{
	color: #65a331;
	text-align: center;
	height: 44px;
	overflow: hidden;
	font-size: 16px;	
	line-height: 21px;		
}
.layout_list_item:hover .grid .list_item_current_list_item_content {
	position: absolute;
	right: 0px;
	top: 80px;
	height: 126px;
	z-index: 2;
}
.layout_list_item:hover .grid .list_item_current_list_item_content p{
	color: #fff;
	font-size: 14px;
	line-height: 21px;
	text-align: center;
	padding: 0px 20px;
}
.list_item_current_list_item_content a {
	display: none;
}
.layout_list_item:hover .grid .list_item_show_price{
	z-index: 2;
	top: 224px;
	height: 70px;
	background: url(buy_now.png) no-repeat center bottom;
}
.layout_list_item:hover .grid .list_item_show_price:hover {
	background-position: center 31px;
}
.layout_list_item:hover .grid .list_item_show_price span.item_show_origin_price{
	color: #fff;
	top: -21px;
	width: 100%;
	font-size: 14px;
	padding: 0;
	font-weight: bold;
}
.layout_list_item:hover .grid .list_item_show_price a{
		border: none;
		position: static;
		height: 70px;
		width: 100%;
		padding: 0px;
}
.layout_list_item:hover .grid .list_item_show_price a strong{
	color: #65a331;
	font-weight: bold;
	font-size: 18px;
}
.layout_list_item:hover .grid .list_item_compare{
	display: block;
	z-index: 2;
	position: absolute;
	top: auto;
	bottom: 10px;
}
.layout_list_item:before, .layout_list_item:after {
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	position: absolute;
	left: 5px;
	bottom: 14px;
	z-index: -1;
	width: 60%;
	max-width: 300px;
	height: 20%;
	content: "";
}
.layout_list_item:after {
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	right: 5px;
	left: auto;
}
.store_category_list_items .grid .list_item_image, 
.store_list_items .grid .list_item_image {
	width: 100%;
	height: 283px;
	position: absolute;
	z-index: 0;
	top: 0px;
}
.imgWrapperT {
	width: 218px;
	height: 230px;
}
.imgWrapperT img {
	margin: 0 auto;
	max-width: 218px;
	max-height: 206px;
}
/*.imgWrapperT tbody{
	vertical-align: bottom;
}*/
.store_category_list_items .grid .list_item_compare,
.store_list_items .grid .list_item_compare {
	display: none;
}
.store_category_list_items .grid .list_item_title_with_brand, 
.store_list_items .grid .list_item_title_with_brand {
	padding: 0px 0px;
	width: 100%;
	height: 22px;
	position: absolute;
	top: 244px;
	margin-bottom: 4px;
}
.store_category_list_items .grid .list_item_title_with_brand a, 
.store_list_items .grid .list_item_title_with_brand a {
	color: #202020;
	text-align: right;
	display: block;
	padding: 0px 15px;
	font-size: 15px;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_show_price, 
.store_list_items .grid .list_item_show_price {
	height: 22px;
	width: 100%;
	/*position: static;*/
	margin-top: 5px;
	top: 304px;
}
.grid .list_item_show_price span.item_show_origin_price {
	top: auto;
	width: auto;
	padding: 0px 15px;
	color: #b4b4b4;
	font-size: 13px;
	line-height: 13px;
}
.store_list_items .grid .list_item_show_price a,
.store_category_list_items .grid .list_item_show_price a {
	background: none;
	padding: 0 15px;
	margin: 0;
	width: auto;
	float: left;
	line-height: 30px;
	height: 30px;
	color: #5A5C56;
	font-size: 16px;
	position: relative;
	top: -22px;
	left: 8px;
	border: 2px solid #000;
}
.store_list_items .grid .list_item_show_price a strong,
.store_category_list_items .grid .list_item_show_price a strong {
	color: #111;
	font-weight: bold;
	font-size: 16px;
}
.root .pagingWrapper {
	display: none;
}
.pagination a, .pagination span {
	min-width: 20px;
	width: auto;
	font-weight: normal;
}
.pagingWrapper {
	float: left;
	margin-top: 40px;
}
.root #bg_footer {
	margin-top: 0;
}
.root #bg_middle{
   margin-bottom: 0px;
}
.store_category_list_items .grid .list_item_current_list_item_content, 
.store_list_items .grid .list_item_current_list_item_content {
	position: static;
	width: 100%;
	height: 0px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_current_list_item_content p, 
.store_list_items .grid .list_item_current_list_item_content p {
	position: static;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 13px;
	color: #818181;
}
.store_category_list_items .grid .list_item_current_list_item_content > p, 
.store_list_items .grid .list_item_current_list_item_content > p {
	padding: 0 14px 0px 12px;
}
.store_category_list_items .grid .list_item_current_list_item_content #item_features,
.store_list_items .grid .list_item_current_list_item_content  #item_features{
	position: absolute;
	padding: 0;
	margin: 0;
	border: none;
	top: 264px;
	right: 0px;
}
.store_category_list_items .grid .list_item_current_list_item_content #item_features h3,
.store_list_items .grid .list_item_current_list_item_content  #item_features h3{
	display: none;
}
.store_category_list_items .grid .list_item_current_list_item_content #item_features b,
.store_list_items .grid .list_item_current_list_item_content  #item_features b {
	color: #675e59;
	font-size: 15px;
	padding-right: 0;
	font-weight: normal;
	width: auto;
	display: inline-block;
}
.store_category_list_items .grid .list_item_current_list_item_content #item_features .specifications .star ,
.store_list_items .grid .list_item_current_list_item_content  #item_features .specifications .star{
	display: none;
}
.store_category_list_items .grid .list_item_current_list_item_content .item_attributes > div,
.store_list_items .grid .list_item_current_list_item_content  .item_attributes > div {
	padding: 0;
}

.store_category_list_items .grid .list_item_current_list_item_content #item_features b:before, 
.store_list_items .grid .list_item_current_list_item_content #item_features b:before{
	content: 'מידות:';
	padding-right: 15px;
	padding-left: 5px
}
.layout_list_item .grid #item_icons li.deal,
.chrome_store_list_items #item_icons li.deal {
	position: absolute;
	top: -7px;
	left: -8px;
}
.store_category_list_items .grid .list_item_compare a, 
.store_list_items .grid .list_item_compare a {
	color: #fff;
}
#bg_middle .layout_list_item #item_icons img, 
.chrome_store_list_items #item_icons img {
	max-height: 80px;
	max-width: 80px;
}
.layout_list_item .grid #item_icons li, 
.chrome_store_list_items #item_icons li {
	float: left;
	padding: 10px;
}

/*extra fix for grid*/
.store_category_list_items .grid .list_item_current_list_item_content,
.store_list_items .grid .list_item_current_list_item_content {
	position: static;
}
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */ 
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
#items_group2 > .element_general_ticker {
	line-height: 22px;
	height: 322px;
	background: #f2f2f2;
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 24px;
}
#items_group2 > .element_general_ticker > .ticker_frame {
	height: 313px !important;
}
#items_group2 .element_general_ticker .ticker_title {
	padding-bottom: 0px;
}
#items_group2 .element_general_ticker .ticker_title h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 21px;
	padding-right: 25px;
	background: url(ticker_arrow.png) right 21% no-repeat;
	color: #23a5bb;
	max-height: 42px;
	overflow: hidden;
}
#items_group2 .element_general_ticker .ticker_frame li {
	margin-bottom: 6px !important;
}
#items_group2 .element_general_ticker .ticker_frame li table {
	display: none;
}
#items_group2 .element_general_ticker .ticker_content {
	font-size: 14px;
	color: #808080;
	padding-right: 25px;
	height: 92px;
	overflow: hidden;
}
#items_group2 .element_general_ticker  .ticker_content_bottom {
	text-align: left;
	color: #808080;
	font-size: 13px;
}
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */
/* --- layout_footer --- */ 
#bg_footer {
	background: #231f20;
	position: relative;
	max-width: none;
	line-height: 22px;
}
#footer_middle_groups {
	position: relative;
}
#konimbo_logo {
	height: 30px;
	background-color: #0c0809;
}
#konimbo_website {
	background: url('powered_by.png') no-repeat center center;
	height: 100%;
	width: 300px;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */ 
#footer_group5 {
	padding-top: 15px;
	margin-top: 15px;
}
#bg_footer #new_ticket {
	float: left;
	height: 100px;
	overflow: hidden;
	width: 221px;
	margin-left: 70px;
}
#bg_footer #new_ticket:before {
	content: "";
	height: 2px;
	width: 219px;
	border-top: 1px dashed #423e3b;
	position: absolute;
	bottom: 130px;
}
#bg_footer .element_general_newsletter {
	background: none;
	margin: 0;
	position: static;
	width: auto;
}
#bg_footer .element_general_newsletter #heading {
	padding-right: 5px;
	font-weight: normal;
	font-size: 19px;
	line-height: 19px;
	padding-bottom: 4px;
	color: #fff;
}
#bg_footer .contact label {
	padding: 0;
}
.element_general_newsletter #ticket_customer_email {
	width: 236px;
	height: 28px;
	background: #FFF;
	color: #808080;
	padding: 0 8px 0 30px;
	position: static;
	margin-top: 13px;
	text-align: right;
	line-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: inset -1px 1px 5px -1px #B3B3B3;
	-webkit-box-shadow: inset -1px 1px 5px -1px #B3B3B3;
	box-shadow: inset -1px 1px 5px -1px #B3B3B3;
}
.element_general_newsletter + input + div.smallButton a,
.element_general_newsletter + input + div.smallButton div {
	width: 28px;
	background: url(newsletter_btn.png) no-repeat center center;
	top: -93px;
	left: -125px;
	height: 28px;
}
.element_general_newsletter + input + div.smallButton div:hover {
	background-position: center center;
}
#bg_footer .contact label {
	padding: 0;
}
	#topopup #new_ticket{
	height: 283px;
	width: 627px;
	margin-left: 0;
}
#bg_footer #topopup .element_general_newsletter #ticket_customer_email {
	margin: 3px 111px;
}
#bg_footer #topopup #new_ticket:before{
	border: none;
}
#topopup.tamplate4 .element_general_newsletter #ticket_customer_email{
	margin: 0 0;
}
#topopup.tamplate5 .element_general_newsletter #ticket_customer_email {
	margin: 30px 0px;
}
/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
ul.element_general_links.footer_safe_buy.vertical {
	position: absolute;
	left: 0;
	top: 5px;
	width: 224px;
	height: 150px;
	background: url(cc.png) no-repeat right center;
	text-indent: 7px;
}
#footer_middle_groups ul.element_general_links.footer_safe_buy.vertical {
	margin: 0;
}
#footer_group5 > ul {
	float: left;
	padding-top: 0;
	width: 220px;
	position: relative;
}
#layout_footer .element_general_links.horizontal li {
	float: none;
	display: inline-block;
	margin: 0 4px;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	background: #15557c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
#layout_footer .element_general_links.horizontal li.pos_1 {
	background: #c8181f;
}
#layout_footer .element_general_links.horizontal li.pos_2 {
	background: #db5442;
}
#layout_footer .element_general_links.horizontal li.pos_3 {
	background: #2aa9e0;
}
#layout_footer .element_general_links.horizontal li.pos_4 {
	background: #36609f;
}
#layout_footer .element_general_links.horizontal li a {
	font-size: 19px;
	line-height: 32px;
	display: inline-block;
	width: 100%;
	height: 100%;
}
h3#links_h3_f_t_g {
	font-weight: normal;
	font-size: 19px;
	line-height: 19px;
	padding-bottom: 15px;
}
i.fa.fa-twitter:before {
	position: relative;
	top: 1px;
	left: 1px;
}
i.fa.fa-google-plus:before {
	position: relative;
	top: 1px;
	left: 2px;
}
i.fa.fa-instagram:before {
	position: relative;
	left: 1px;
	top: 1px;
}
i.fa.fa-youtube:before {
	position: relative;
	left: 1px;
}
i.fa.fa-facebook:before {
	position: relative;
	top: 1px;
}

#footer_group5 > ul:after {
	content: "";
	height: 2px;
	width: 219px;
	border-top: 1px dashed #423e3b;
	position: absolute;
	bottom: 86px;
	left: 4px;
}
#bg_footer #footer_group4 h3.safe_buy {
	position: absolute;
	top: 5px;
	left: 87px;
	padding-left: 35px;
	height: 23px;
	background: url(dafna_sprite.png) no-repeat -8px -347px;
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
#layout_footer .element_general_footer_nav_list a:hover {
	text-decoration: none;
	color: #7fa4ad;
}
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
#bg_footer .store_categories {
	height: 180px;
	overflow: hidden;
}
#bg_footer .element_general_all_categories_sorted_by_titles li, 
#bg_footer .element_general_prime_categories li, 
#bg_footer .element_general_all_categories li {
	line-height: 22px;
}
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
#bg_footer .element_general_prime_categories li a:hover,
#bg_footer .element_general_all_categories li a:hover {
	text-decoration: none;
	color: #7fa4ad;
}
#bg_footer .element_general_prime_categories h3 {
	display: block;
}
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
#bg_footer #footer_group4 {
	padding-left: 240px;
}
#footer_group4 .element_general_show_contact p span {
	font-size: 14px !important;
}
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
#footer_group2, #footer_group3, #footer_group4 {
	background: none;
}
#layout_footer #footer_group2 {
	width: 187px;
}
#layout_footer #footer_group3 {
	width: 248px;
}
#footer_middle_groups h3,
#footer_middle_groups .element_general_show_contact h3 span {
	color: #f9f6f7;
	font-size: 19px !important;
	line-height: 19px !important;
	font-weight: normal;
}
#layout_footer a,
#layout_footer p,
#layout_footer strong {
	color: #f9f6f7;
}
#layout_footer .element_general_footer_nav_list a:hover,
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
#bg_footer .element_general_prime_categories li a:hover,
#bg_footer .element_general_all_categories li a:hover {
	color: #98c809;
}
.element_general_footer_nav {
	width: 124px;
}
#bg_footer .element_general_all_categories_sorted_by_titles, 
#bg_footer .element_general_prime_categories,
 #bg_footer .element_general_all_categories{
	 width: 140px;
}
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 

/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */ 

/* element_general_fb_like_box */
#layout_footer .facebook_likebox {
	position: absolute;
	top: -220px;
}
.facebook_likebox {
	margin: 0 auto;
	width: 960px;
}
/* end element_general_fb_like_box */

/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
#bg_middle .element_general_all_categories_sorted_by_titles h3, 
#bg_middle .element_general_prime_categories h3, 
#bg_middle .element_general_all_categories h3{
	font-weight: normal;
}
.element_category_filter h1,{
	font-size: 22px;
	font-weight: normal;
}

/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
span.truck {
	background: url(item_truck_icon.png) no-repeat center center;
	width: 124px;
	height: 80px;
}
#item_safe_buy {
	background: url(safe_buy_logo_item_page.png) no-repeat center center;
	width: 80px;
	height: 80px;
}
#item_main {
	border-bottom:none;
}
div#item_current_title h1 {
	color: #231f20;
	font-size: 18px;
	font-weight: normal;
}
#item_current_sub_title {
	color: #555555;
}
#item_anchors a {
	color: #23a5bb;
	font-size: 12px;
}
#item_current_content b{
	color: #343333;
	font-weight: normal;
	font-size: 15px;
}
#item_current_content .list li strong{
	color: #555555;
	font-weight: normal;
	font-size: 13px;
}
#item_current_content .list li strong:before{
	border-right: 8px solid #23a5bb;
}
.bold_link.link_ask_about_item,
#dealButtonHook{
	color: #23a5bb;
}
#item_show_price span.price_value {
	color: #343333;
	font-size: 30px;
	font-weight: normal;
}
#layout_item .item_show_origin_price span.origin_price_number{
	font-size: 13px;
	color: #231f20;
}
#shipping_warranty_delivery .shipping_title, 
#shipping_warranty_delivery .warranty_title, 
#shipping_warranty_delivery .delivery_title{
	font-weight: normal;
}
.item_attributes > h3 {
	font-size: 22px;
	color: #2d0f04;
	font-weight: normal;
}
/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */

/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
.cartTable th, 
.contactNow a, 
.buyNow a, 
#deal_button, 
.smallButton a, 
div.deal_items td.plus, 
div.deal_items td.equal, 
#bg_middle .element_general_all_categories_sorted_by_titles h3, 
#bg_middle .element_general_prime_categories h3, 
#bg_middle .element_general_all_categories h3, 
#item_zap_reviews .specifications .vi {
	background-color: #65a331;
}
.element_category_filter h1, 
.category_desc h3,
.sortBox i, 
.group b, .groups-additional b, , 
.pagination span, .pagination a:hover, 
.results b, #sort_price a, #sort_price a,
 #sort_name a, #personal_sell_signup a, 
 #item_current_title h1, 
 #item_current_content b, 
 .link_personal_sell_signup.blue_link, 
 #item_show_price .price_value, 
 .item_attributes > h3, .matchingCarousel i, 
 .mainImage big, .mainImage b, 
 #item_show_price > span.price_value > span.tiny,
  #store_categories_select_dynamic > span, 
 .item_option5 #dealButtonHook:before, 
 .item_option5 .bold_link.link_ask_about_item:before {
	color: #2d0f04;
}
.element_category_filter span.size_of_items, 
.groups span a, .groups-additional a,
#bg_middle .element_general_all_categories_sorted_by_titles li a, 
#bg_middle .element_general_prime_categories li a, 
#bg_middle .element_general_all_categories li a, 
#bg_middle .element_general_all_categories_sorted_by_titles li span, 
#bg_middle .element_general_prime_categories li span, 
#bg_middle .element_general_all_categories li span,
.element_category_filter .results,
#category_group3 .element_category_list_items #facebook_and_sort_category .show_sort_category i, 
#items_group3 .element_items_list_items #search_msg_facebook_and_sort .show_sort i,
.filterOptions i,
.filterOptions span{
	color: #666666;
}
.element_general_all_categories li:first-child > span,
#bg_middle .element_general_all_categories li span, 
.sortBox a,
.element_category_filter .results b{
	color: #23a5bb;
}
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*bottons*/
.contactNow a:hover, 
.buyNow a:hover, 
#deal_button:hover, 
.smallButton a:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.contactNow a, 
.buyNow a, 
#deal_button, 
.smallButton a{
	background-color: #fff;
	border: solid 2px #202020;
	color: #202020;
	font-size: 18px;
	font-weight: normal;
}
.contactNow a:hover, 
.buyNow a:hover, 
#deal_button:hover, 
.smallButton a:hover{
	background: #202020;
	color: #fff;
}
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */